
Grupo 4 2018 - Feature #417

Feature # 416 (New): Formulación del Proyecto

Avance Carta Gantt

09/25/2018 08:28 AM - Anonymous

Status: New Start date: 08/14/2018

Priority: Normal Due date: 09/25/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/25/2018 08:29 AM - Anonymous

- Assignee set to Anonymous

#2 - 09/25/2018 09:11 AM - Anonymous

- Subject changed from Generación de Carta Gantt to Avance Carta Gantt

- Due date set to 09/25/2018

- Start date changed from 08/16/2018 to 08/14/2018

#3 - 09/25/2018 09:12 AM - Anonymous

- % Done changed from 0 to 100
